﻿/*
modified by Chris Hilder 30/10/2012

Chrome Version 22 has a rendering bug that
renders the page tabs incorrectly. This fix tweaks the css
to work around this.

Inserted   width: 30em; line 74
*/
body {
  /*font-family: arial,helvetica,sans-serif;
  font-size: 95%;*/
  padding:0;
  margin:0;
  }

h1 {
  color:#0071B5; /*blue;*/
  margin: 0.45em 0 0.1em 0;
  }

#nav-breadcrumbs > .monograph > h1 { 
	font-size:16px
}

p {
  margin:0;
  padding:0;
  margin-bottom: 5pt;
  }
  
ul, ol {
  margin-top: 0;
  margin-bottom: 5pt;
  padding-left: 14pt;
  }

/* subscript and superscript */
sub, sup {
  font-size: 66%;
  }
  
sub {
  vertical-align: text-bottom;
  }

sup {
  vertical-align: text-top;
  }

a {
  color: #0071B5; /*blue;*/
  }

a img {
  border: none;
  }
  
#extra-links {
  font-size:70%;
  float:right;
  padding:0.25em;
  border: none !important;
  }
#nav-tabs {
  float:right;
  height:68px;
  margin:0;
  padding:0;
  border: none !important;
  width: auto;
  }
#nav-tabs tr td#nav_td, #nav-tabs tr {
  background:transparent !important;
  border: none !important;
  margin:0;
  padding:0;
  }
#nav-tabs td#nav_td {
  vertical-align:bottom;
  margin:0;
  padding:0;
  width: 30em;
  }
#nav-tabs td#nav_td a {
  display:block;
  float:left;
  margin:0 1px 0 0;
  padding: 0.25em 1em 0.1em 1em;
  background: #DDDDDD;
  width: 6.2em;
  color:inherit;
  text-decoration:none;
  text-align:center;
  font-weight:bold;
  font-size:90%;
  color:#0071B5; /*blue;*/
  border-top-left-radius:1em;
  border-top-right-radius:1em;
  }
#nav-tabs  td#nav_td a.other-tab:hover {
  background:#AAAAAA;
  }
#nav-tabs  td#nav_td a.other-tab {
  background: #0071B5; /*blue;*/

  /*background-image: url('/nzf/image/blue-rounded-corner.png');
  background-repeat: no-repeat;*/
  color:white;
  }
#masthead {
  font-size:100%;
  /*float:left;*/
  display:inline;
  height:68px;
  margin:0;
  padding:0;
  }
#masthead a {
  text-decoration:none;
  color:#0071B5 !important; /*blue;*/
  border:none;
  padding:2em 1em 2em 0;
  }
#masthead a:hover {
  }
#masthead span.nz {
  color:gray;
  }
#masthead img {
  vertical-align:middle;
  border:none;
  }
#nav-breadcrumbs a {
  /*margin-right: 0.2em;*/
}
#panel {
  position:fixed;
  float:left;
  width:25%;
  height:100%;
  min-width:150px;
  overflow-y:scroll;
  /*
  overflow:scroll;
  overflow-y:scroll;
  overflow-x:visible;
  */
  }
#mainpage {
  float:right;
  width: 75%;
  min-width:230px;
  background-image: url('/nzf/image/mastheadbackground3.gif');
  background-repeat: no-repeat;
  }
#content {
  clear:both;
  padding:0;
  padding-bottom:40px;
  }
#content>div {
  margin: 0 1em;
  }
#content>div#nav-breadcrumbs {
  margin:0;
  padding:0;
  }
#familytree, p.crumb-line {
  font-size: 80%;
  }
p.crumb-line {
  background: #DDDDDD;
  padding:0.25em 0 0.25em 0.1em;
  margin: 0 0 2px 0;
  }
#familytree {
  padding: 0.25em 0;
  background: #DDDDDD;
  }
#familytree ul {
  list-style-type:none;
  margin-left:0;
  padding-left:0;
  margin-bottom:0;
  }
#familytree li {
  list-style-type:none;
  border-top:2px solid white;
  padding:0 0 0 1em;
  color:#0071B5; /*blue;*/;
  }
#familytree li.ancestor {
  font-weight:bold;
  }
#familytree li.ancestor li{
  font-weight:normal;
  }
#familytree li.current, #familytree li.ancestor li.current {
  font-weight:bold;
  color:black;
  }
#familytree li.current li, #familytree li.ancestor li.current li {
  color:black;
  }
#familytree li.current:before {
  content: "\25B6";
  font-size:110%;
  font-family:monospace;
  color:red;
  position:absolute;
  margin-left:-0.8em;
  }
#familytree li.current li{
  font-weight:normal;
  }
div#familytree>div.familytree>ul>li {
  border-top:none;
  }
div#familytree>div.familytree>ul>li+li {
  border-top:2px solid white;
  }
#familytree a:hover, p.crumb-line a:hover {
  background:#AAAAAA;
  }
p.crumb-line a {
  padding: 0 0.25em;
  text-decoration: none;
  color:inherit;
  }
#familytree a {
  display:block;
  text-decoration: none;
  color:inherit;
  padding-left:0.33em;
  }
#familytree ul a.numbered {
  text-decoration: none;
  color:inherit;
  text-indent:-1.35em;
  padding-left:1.35em;
  }
#familytree ul ul a.numbered {
  text-indent:-2.1em;
  padding-left:2.1em;
  }
#familytree ul ul ul a.numbered {
  text-indent:-3em;
  padding-left:3em;
  }
/*
#familytree a.monograph {
  text-decoration: none;
  color:black;
  }
  */
#familytree .numbering {
  background:none;
  color:inherit;
  }
.pageturns {
  float:right;
  padding-right:0.5em;
  background:inherit;
  }

div#content.search-result h1 {
  font-size:100%;
  }
div#content.search-result p {
  padding-left:2em;
  padding-bottom:1em;
  }
div#content.search-result p.crumb-line {
  border-top:solid 1px black;
  padding-left:1em;
  padding-bottom:0;
  border-bottom:none;
  }
div#content.search-result div.preparation-group {
  border:none;
  }
div#content.search-result div.not-available {
  display:none;
  }
div#content.search-result>h1  {
  margin-left:0.25em;
  }
/* xrefs 
a.ok {
  padding-right:18px;
  background-image:url(/nzf/image/smallgreentick.png);
  background-repeat: no-repeat;
  background-position:right -2px;
  }
#backlinks a.ok, #nav-breadcrumbs a.ok {
  padding-right:0px; 
  }
a.dangling, a.inactive {
  background-color: yellow;
  color:black;
  padding-right:24px;
  background-image:url(/nzf/image/link-broken.png);
  background-repeat: no-repeat;
  background-position:right -3px;
  text-decoration: none;
  }
a.inactive {
  text-decoration: line-through;
  opacity:1;
  }
*/
span.bnf_interaction a {
  text-transform: lowercase;
  }
  
a.html:after, a.pdf:after {
  content:url(/nzf/image/external-link-icon.png);
  padding-left:4px;
  }
span.bnf_interaction:before {
  /*content: "BNF summary: ";*/
  }

span.sk_interaction:before {
  /*content: "Stockleys alerts: ";*/
  }
  
span.pregnancy-category, span.eTG-note {
  border: solid 1px #0a0a0a;
  padding: 0 0.2em;
  }
  
span.breast-feeding-category {
  }
  
/*
span.breast-feeding-category:after,
span.eTG-text:after {
  content: " eTG complete ";
  font-size:80%;
  color: green;
  }
span.eTG-text > span.breast-feeding-category:after {
  content: "";
  }
span.TGA-text:after {
  content: " TGA ";
  font-size:80%;
  }
  
.sports-category {
  }
*/
span.eTG-inline-credit {
  font-size:80%;
  color: green;
  }

.numbering {
  color:white;
  background:#006099; /* darker blue;*/
  padding: 0 0.25em;
  
  border-top-left-radius:0.33em;
  /*background-image: url('/nzf/image/blue-rounded-corner.png');
  background-repeat: no-repeat;*/
  
  margin:0 0.25em;
  }
  
div.dose-indication {
  background: #DDDDDD;
  padding: 0.35em 0.75em 0.05em 0.75em;
  margin: 0.5em 0;
  }
div.dose-indication > h1 {
  font-size: 120%;
  color:black;
  font-weight:bold;
  margin:0.25em 0;
  }
div.dose-route {
  padding-bottom: 0.5em;
  }
div.dose-route > h1 {
  color: black;
  font-size:110%;
  /*
  display:list-item;
  list-style:disc outside;
  */
  padding:0;
  margin: 0 0 0 1em;
  }

div.dose-route > p {
  padding:0 0 0 2.4em;
  margin-bottom:0;
  }

div.dose-route div.neonate > p {
  padding:0 0.5em 0 3.15em;
  margin-bottom:0;
  }

div.dose-route > p + p, div.dose-route div.neonate > p + p,
div.dose-route > div.neonate + p {
  margin-top:0.5em;
  }

div.monograph div.age-group > h1 {
  color:#0071B5; /*blue;*/
  font-weight:bold;
  font-size: 100%;
  padding:0 0 0 2.4em;
  }
div.age-group > p {
  padding:0 0 0 4em;
  margin-bottom:0;
  }

div.neonate {
  background:#C0C0C0; /* silver */
  margin-left: -0.75em;
  margin-right: -0.75em;
  }
  
div.neonate div.age-group {
  padding-left: 0.75em;
  }
  
div.authorities {
  display:none;
  }
  
div.note, div.note-paragraph {
  padding: 0px 0.5em;
  margin: 0.1em -0.5em;
  font-size: 90%;
  }
div.note-paragraph {
  font-size: 100%;
  }
div.note-important {
  background: #DEF3FF; /*lightblue;*/
  border: solid 1px #0071B5; /*blue;*/
  padding: 0em 1em;
  margin: 0.1em 0em;
  border-radius:0.25em;
  }
div.note > h1, div.note-paragraph > h1 {
  font-size: 100%;
  margin-top: 0px;
  display: inline;
  }
div.note-paragraph > h1 {
  color:black;
  }
p + div.note {
  margin-top: 0;
  }
    
div.note + p, div.note-paragraph + p {
  margin-top: 0.5em;
  margin-bottom:0;
  }
div.note > p, div.note-paragraph > p {
  display:block;
  margin-bottom:0;
  }
div.note > h1 + p, div.note-paragraph > h1 + p {
  display: inline;
  }

div.note-important + div.note-important {
  margin-top:0.5em;
  }

div.dose-route div.note, div.dose-route div.note-paragraph {
  padding:0 0 0 1.7em;
  }

div.dose-route p + div.note, div.dose-route p + div.note-paragraph {
  padding:0 0 0 3.1em;
  margin-top: 0;
  }


/*
deprecated type of note:
div.note-attention {
  background: lightblue;
  border: solid 1px black;
  }
*/  
div.note-attention h1, div.note-important h1 {
  font-size: 120%;
  margin-bottom: 0px;
  }
  
div.note-attention > p, div.note-important > p {
  margin-top:0.5em;
  }
  
div.note-attention > h1 + p, div.note-important > h1 + p {
  margin-top:0px;
  }

div.note-attention + p, div.note-important + p {
  margin-top:0.6em;
  }

div.block-note-editorial, span.note-editorial {
  display:none;
  color: gray;
  background: #90EE90; /*lightgreen;*/
  }
span.brand {
  font-style: italic;
  }

span.adr-frequency {
  font-style: italic;
  }

span.age-group, span.body-weight {
  color:#0071B5; /*blue;*/
  font-weight:bold;
  }
span.route {
  color:#0071B5; /*blue;*/
  font-style: italic;
  }

.numbered > h1 {
  font-size: 200%;
  }
.unnumbered > h1 {
  font-size: 180%;
  }

.unnumbered > h1 > *{ 
	font-size: inherit;
}
.section > h1 {
  margin-bottom: 0;
  font-size: 120%;
  }
.section > h1 + p {
  margin-top:0;
  }
div.monograph {
  padding-bottom: 0.5em;
  margin-bottom: 1px;
  }
div.monograph h1 {
  border:none;
  padding:0;
  }
img.monograph-icon {
  padding-right: 0.25em;
  margin-bottom: -0.05em;
  }
  
div.monograph > h1:before {
  margin-right:0.2em;
  vertical-align: -10%;
  }
div.monograph > div.section > h1, div.monograph > div.note > h1 {
  font-size: 105%;
  display:inline;
  }
div.monograph > h1 {
  font-size: 205%;
  margin-bottom:0.2em;
  }
div.monograph > div.section > p, div.monograph > div.note > p {
  display:inline;
  }
div.monograph > div > p + p{
  display:block;
  margin-bottom:0;
  }

div.monograph > div {
  margin:0.5em 0;
  }
div.monograph > div.note-important {
  margin: 0.1em 0em;
  }
div.preparation-group {
  padding-bottom:0.5em;
  margin-bottom: 1px;
  font-size:90%;
  border: solid 1px gray;
  padding: 1em;
  display:block;
  }

div.preparation-group h1 {
  border:none;
  padding:0;
  }
/*
Very nice graphic, but is it visual clutter?
div.preparation-group > h1:before {
  content: url(/nzf/image/preparations.gif);
  margin-right:0.2em;
  vertical-align: -10%;
  }
*/
div.preparation-group > div > h1 {
  font-size: 100%;
  display:inline;
  }

div.preparation-group > div > p {
  display:inline;
  font-size: 90%;
  }
div.preparation-group > div {
  margin:0.5em 0em;
  }
div.preparation-group > div.note-important {
  margin: 0.1em 0em;
  }
div.preparation-group > div.nzulm {
  margin: 0;
  }
div.preparation-group > h1 {
  font-size: 150%;
  margin-bottom:0;
  }
div.subtopicref {
  margin-top: 1em;
  }
  
div.subtopicref + div.subtopicref {
  margin-top: 0px;
  }

div.subtopicref p {
  display: list-item; 
  list-style: none;
  font-weight:normal;
  margin-left: 1em;
  padding-left: 0;
  }
span.subtopicref-bullet {
  font-size:80%;
  color:gray;
  }
img.subtopicref-img {
	vertical-align: middle;
}
div.subtopicref span.numbering {
  margin-left: -0.2em;
  }
#content div.subtopicref span.numbering {
  margin-left: 0.2em;
  }
  
div.topbot {
  border-top: 2px solid #284A7D;
  border-bottom: 2px solid #284A7D;
  background: #BDE0EB;
  padding: 0px 20px;
  }
  
caption {
  border: 2px solid #BDE0EB;
  border-bottom: 0px;
  margin: 0px;
  padding: 4px 0px;
  }
  
.nzfDiv table,.nzfDiv td {
  border: 2px solid #BDE0EB;
  margin:0;
  padding:3px 10px;
  }
  
.bottomless {
  /*border-bottom: none;*/
  }


.nzfDiv thead, .nzfDiv td {
  background:#BDE0EB;
  border: 2px solid white;
  padding:3px 10px;
  border-top: 0px;
  border-left: 0px;
  }
  
.nzfDiv table {
  border-collapse:collapse;
  margin-bottom: 20px;
  border: 2px solid #BDE0EB;
  }
  
.nzfcontentwrapper thead td {
  background:#BDE0EB;
  border: 2px solid white;
  padding:3px 10px;
  border-top: 0px;
  border-left: 0px;
}
  
.nzfcontentwrapper table {
  border-collapse:collapse;
  margin-bottom: 20px;
  border: 2px solid #BDE0EB;
}

.nzfcontentwrapper table td{
  border: 2px solid #BDE0EB;
  margin:0;
  padding:3px 10px;
}

.info {
  display:none
  }

.UK-characteristics {
  display:none;
  }

.inactive, div.inactive {
  display:none;
  }

.comment {
  display:none;
  }

.target {
  border: solid 2px blue;
  padding: 5px;
  }
div.target, .nzfDiv table.target {
  border: solid 2px blue;
  }
  
/* =========================================================================== */
/* eTG and TGA categories hovers */
/* this is a temporary means of displaying category text - in the long term
it is necessary to develop javascript-based positioning, or simply a link through to
a page containing the greater detail also dependency on + in the hover code is not friendly for older browsers!!! */

.pregnancy-category:hover,
.breast-feeding-category:hover,
.eTG-note:hover
  {
  background:#DDDDDD;
  }
.pregnancy-category-info,
.breast-feeding-category-info,
.eTG-note-info
  {
  display: none;
  position: absolute;
  margin-top: -0.1em;
  max-width: 33%;
  border: 1px solid black;
  background: #DDDDDD;
  border-radius:0.5em;
  -moz-box-shadow: 5px 5px 5px #888;
  -webkit-box-shadow: 5px 5px 5px #888;
  box-shadow: 5px 5px 5px #888;
  font-size:85%;
  /*
  background-image: url(/nzf/image/);
  background-repeat: no-repeat;
  background-position: right top;
  */
  padding:1em;
  }
  
.eTG-credit {
  float:right;
  font-size:80%;
  }
.breast-feeding-category {
  border-bottom: 1px dashed gray;
  }
    /*
.pregnancy-category:hover + .pregnancy-category-info,
.breast-feeding-category:hover + .breast-feeding-category-info,
.eTG-note:hover + .eTG-note-info,
.pregnancy-category-info:hover,
.breast-feeding-category-info:hover,
.eTG-note-info:hover
  {
  display: block;
  }
  
  */
  
  .rollover-close {
    background-image:url('/nzf/image/close.gif');
	width:10px;
	height:10px;
	position:absolute;
	display:block;
	right:4px;
	top:4px;
	cursor:pointer;
  }
  
  .click-to-lock {
	text-align:center;
	font-size: 10px;
	margin-top:0.7em;
	clear:both;
  }
  
  .highlight {
	background-color:Yellow;
  }
  
   .expand, a.expand:hover {
    margin-left:4px;
	margin-right:4px;
    background-image:url('/nzf/image/expand.gif');
	background-repeat: no-repeat;
	background-position: middle center;
	width:10px;
	height:10px;
	display:inline-block;
	cursor:pointer;
	border:solid 1px LightGray;
	padding:0px;
  } 
  
  .collapse, a.collapse:hover {
    margin-left:4px;
	margin-right:4px;	
	background-image:url('/nzf/image/collapse.gif');
	background-repeat: no-repeat;
	background-position: middle center;
	width:10px;
	height:10px;
	display:inline-block;
	cursor:pointer;
	border:solid 1px LightGray;
	padding:0px;	
  }
  
  .strength .brand, .strength .brand-not-available {
	display:none;
  }
  
  .foldup-actions {
	display: inline-block;
	left:-3px;
	top:1px;
	position:absolute;
  }
  
  li.current .foldup-actions {
	left: -15px;
  }
  .crumb-line {
	min-height:1.1em;
  }
  
  .crumb-line > .topic {
	display:none;
  }
  
  .search-result .crumb-line > .topic {
	display:inline;
  }
  
  div.Guideline, div.Guideline h3, div.Guideline p {
	  display: inline !important;
  }
  
  div.Guideline h4 {
      color: black;
      font-size: 1em;
  }

  div.funding-annotations > div {
	  display: list-item !important;
	  list-style-type: disc;
	  margin-left: 22px;	  
  }
  div.click-to-lock {
	  list-style-type: none !important;
  }

/* =========================================================================== */